Endpoint Vulnerability

Ubuntu Security Notice USN-3409-1

Description

Several security issues were fixed in FontForge.

Affected Products

fontforge - font editor